Subject: Re: September ticket data
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 7 Oct 2019 00:03:23 -0700 (MST)

You are most welcome. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Monday, 7 October, 2019 08:00:37 
Subject: RE: September ticket data 

Thanks Pritish, really helpful info 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, 2 October 2019 11:48 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: deeksha <[email-masked]> 
Subject: Re: September ticket data 

Hi Charlotte, 

Attached is the Sept report you have requested. I did not include any Invalid Ticket, Duplicate or LMOD as requested. 

Do let me know if you need anything else. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 2 October, 2019 10:18:59 
Subject: September ticket data 

Hi Pritish, 

Please can the data for September be completed by the end of the week. I’ve created a separate tab with columns for what I need. Please only include Virtual tickets, not LMOD, invalid or duplicates for example. 

Many thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]